﻿@charset "utf-8"; .mainContent{margin-bottom: 15px;overflow: hidden;}
.side{width: 300px;}

/* 侧栏-通用 */
.sideBox{position: relative;margin-bottom: 20px;background: #f5f5f5;}
.sideBox .hd{background: #2c69a2;overflow: hidden;}
.sideBox .hd h5{text-align: center;font-size: 1.2857em;color: #fff;}
.sideBox .hd h5 a, .sideBox .hd h5 span{display: block;padding: 12px 20px;color: #fff;}
.sideBox .hd .more{float: right;margin-right: 5px;}
.sideBox .bd{padding: 10px;}

/* 内页内容区域 */
.mainBox{overflow: hidden;}
.mainBox .mHd{position: relative;margin-bottom: 15px; border-bottom: 1px solid #2c69a2; background-color: #f5f5f5; overflow: hidden;}
.mainBox .mHd h3,
.mainBox .mHd h5{float: left;padding: 0 20px; height: 35px; line-height: 35px; background-color: #2c69a2;color: #fff;font-size: 18px;}
.mainBox .mHd h3 a,
.mainBox .mHd h5 a{color: #fff;}
.mainBox .mBd{clear: both;padding: 0 10px;overflow: hidden;}

/* 列表页 */
.newsList li{ padding: 10px 0;}
.pager{ font-size: 14px;}

/* 侧栏-栏目菜单 */
#sideMenu{background: none;border: none;}
#sideMenu .hd{ padding: 0; height: auto;}
#sideMenu .hd h3{ float: none; padding: 12px; font-size: 24px;}
#sideMenu .bd{ padding: 15px 0; font-size: 14px; overflow: hidden;}
#sideMenu .bd li{ margin-bottom: 5px;}
#sideMenu .bd li a{ display: block; padding: 10px 20px;border: 1px solid #eee; font-size: 16px; background: #f5f5f5 url(images/iconmenu.png) no-repeat 96% 17px; transition: all 0.25s ease 0s;}
#sideMenu .bd li.on a, #sideMenu .bd li a:hover{border-color: #d7e5f1; background-color: #eff3f7; background-position: 96% -88px; color: #2c69a2;}
#sideMenu .bd li.on a{ font-weight: bold;}

/* 专题 */
#zt{margin-bottom: 15px;overflow: hidden;}

/* 文章头条 */
#focusNews{width: 450px;margin-right: 20px;float: left;}
#topNews{overflow: hidden;}

/* 图片新闻 */
#tpxw{margin: 20px 0;background: #f5f5f5;overflow: hidden;}
#tpxw .hd{float: left;width: 40px;height: 238px;background: #2c69a2;}
#tpxw .prev, #tpxw .next{top: 80px;}
#tpxw .prev{left: 45px;}
#tpxw .next{right: 5px;}
#tpxw .hd h5 span{display: block;margin-top: 70px;padding: 20px 13px 0;line-height: 18px;font-size: 16px;color: #fff;}
#tpxw .hd .more{float: right;}
#tpxw .bd{overflow: hidden;margin: 30px 30px 0 64px;padding: 0;height: 200px;_display: inline;}
#tpxw .bd .tempWrap{width: 1105px !important;}
#tpxw .bd .picList li .pic img{width: 180px;height: 135px;padding: 0;border: none;}
#tpxw .bd .picList li{margin-right: 10px;width: 200px;}

/* 文章-父列表页-循环列表 */
.boxLoop{overflow: hidden; height: auto;margin: 0;clear: both;}
.boxLoop .box{width: 49.3%;}
.boxLoop .fl{float: left;}
.boxLoop .fr{float: right;}
.boxPage{margin-bottom: 10px;}
.boxLoop .bd{height: 180px;overflow: hidden;}

/* 留言-列表页 */
#msg .mHd .btn{margin: 8px 10px 0 0;}
#msg .mHd .btn a i{transition: all 500ms ease 0s;}
#msg .mHd .btn a:hover i{transform: rotateY(180deg);}

/* 领导-列表页 */
#leader .introList li{padding: 30px 20px;}
#leader .introList li .title a{color: #2c69a2;}
#leader .introList li .job, #leader .introList li .work{display: inline-block;*display: inline;zoom: 1;color: #333;text-align: right;margin-right: 5px;}
#leader .introList li .work{margin-left: 3px;}
#leader .introList li .intro a{display: none;}

/* 友情链接 */
#friendLink .infoList{overflow: hidden;}
#friendLink .infoList li{width: 24.9%;float: left;}
#friendLink .picList li{width: 25%;float: left;text-align: center;}
#friendLink .picList li .title{display: none;}

/* 视频-内容页 */
.videoPlayer{margin-bottom: 1.5em;text-align: center;}

/* 留言-内容页 */
.msgBox{clear: both;overflow: hidden;margin-bottom: 20px;border: 1px solid #E4E4E4;}
.msgBox .msgHd{padding: 10px 20px;background: #f9f9f9;border-bottom: 1px solid #e4e4e4;}
.msgBox .msgHd h5{text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.msgBox .msgHd .hits{float: right;margin-left: 10px;}
.msgBox .msgBd{padding: 20px;background: #fff;overflow: hidden;}
.msgBox .pic{float: left;margin: 5px 20px 0 0;text-align: center;}
.msgBox .pic img{width: 80px;height: 80px;border-radius: 50%;}
.msgBox .pic .userName{width: 80px;padding-top: 5px;line-height: 1.5em;}
.msgBox .con{overflow: hidden;}
.msgBox .con .info{margin-bottom: 5px;}
.msgBox .con .name{margin-right: 5px;color: #e60;}
.msgBox .con time{margin-left: 5px;color: #999;}
.msgBox .msgReply{margin-top: 10px;padding: 15px;background: #fcfae3;}

/* 留言-写信须知 */
#xyBox{padding: 50px;border: 1px solid #ddd;}
#xyBox h1.title{color: #e00;text-align: center;}
#xyBox p{margin: 50px 0;font-size: 16px;}

/* 留言-签写页 */
.msgWrite{width: 90%;}
.msgWrite .inputxt{padding: 5px 10px;height: 20px;border: 1px solid #d8d8d8;}
.msgWrite td{padding: 5px;}
.msgWrite td.tdbgleft{text-align: right; width: 30%}
.msgWrite td input,.msgWrite select,.msgWrite img{vertical-align: middle;}
.msgWrite .manageBtn{text-align: left; padding-top: 10px;}

/* 领导-内容页 */
#leader .leaderCon{margin: 2em 1em;}
#leader .leaderCon .title{padding-top: 5px;}
#leader .leaderCon .intro{clear: both;padding: 1em 0;margin-bottom: 1em;font-size: 16px;text-indent: 2em;}
#leader .leaderCon .box{margin-bottom: 20px;}
#leader #leaderIntro .articleBd{height: 200px; overflow-y: scroll;}

/* 热点排行 */
#sidePh .bd{padding: 0 15px;}
#sidePh .infoList li{padding: 8px 0;line-height: 20px;height: auto;border-bottom: 1px dotted #ddd;}
#sidePh .infoList li a{padding: 0;background: none;}
#sidePh .infoList li.last{border: none;}
#sidePh .infoList li em{float: left;margin-right: 10px;display: inline-block;*display: inline;zoom: 1;position: relative;top: 2px;width: 16px;height: 16px;line-height: 16px;text-align: center;background: #ccc;color: #fff;border-radius: 2px;font-style: normal;font-size: 12px;}
#sidePh .infoList li.li1 em.up{background-color: #e00;}
#sidePh .infoList li.li2 em.up{background-color: #f80;}
#sidePh .infoList li.li3 em.up{background-color: #5d1;}

/* 相关阅读 */
#xgyd{margin-bottom: 20px;}
#xgyd .bd{padding: 15px 0;border-bottom: 1px solid #eee;overflow: hidden;}
#xgyd .bd li{float: left;width: 50%;}

/* 网站地图 */
.siteMap a{font-size: 14px;}
.siteMap a:hover{color: #e00 !important;}
.siteMap .li1{margin-bottom: 1em;}
.siteMap .h1{padding: 10px;border-bottom: 1px solid #e5e5e5;background-color: #fcfcfc; font-weight: bold;}
.siteMap .ul1{padding: 10px;}
.siteMap .li2{padding: 0 10px 5px 0;display: inline-block;*display: inline;zoom: 1;}
.siteMap .li2 a{color: #666;}